/* Google translate --------------------------- */
.googletranslate-cookies .cmplazypreviewiframe{
   visibility:hidden!important;
      position:absolute!Important;
   right:0!important;
   top:2.5rem!Important;
   z-index:-100;
}


.open-translate .googletranslate-cookies .cmplazypreviewiframe{
   visibility:visible!Important;
   z-index:1;
}


.googletranslate-cookies{
   position:relative;
}
#google_translate_element{
    display:none;
    position:absolute;
    /*background:#fff;
    padding:10px;*/
    bottom:-50px;
    margin-right:-130px;
    z-index:40000;
}

    #google_translate_element.show {
        display:block;
    }

.googletranslate-cookies .new-translate-btn{
   cursor:pointer;
      color: #fff!important;
   display:flex;
   align-items:center;
}

.googletranslate-cookies .new-translate-btn span{
      color: #fff!important;
   margin:0!important;
   padding:0!important;
   display:block;
   top:0!important;
}

.googletranslate-cookies .new-translate-btn:hover{
   color: #fff!important;
    box-shadow: inset 400px 0 0 0 #333;
}